@import "noto.css";
@import url(//fonts.googleapis.com/earlyaccess/notokufiarabic.css);
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import "lightbox.css";
/*
    hts groenblauw: 009bc1
    hts lichtblauw: 9ccef3
    hts lever: 986769
    hts lichtgrijs: d5dad7
    hts rood: 831b30
    geel:fdb813
*/
body {
    	font-family: "Noto Sans","Noto Kufi Arabic","Noto Sans JP", sans-serif;
}
main {
    display:flex;
    flex-direction:column;
}
#bbr-title {
    color:#eee;
    font-weight:normal;
}
#bbr-title strong {
  font-weight:normal;
  }
#jb-logo {
    fill:#fdb813;
}
#jb-logo:hover {
    fill:white;
}
/*nav ul li:hover {
    background-color: #831b30;
}
nav ul li li:hover {
    background-color: #009bc1;
}
nav ul li:hover li a{
    color:#fff;
} 
nav ul li a { 
    color:#986769;
}
nav ul ul {
    background-color: #253776;
    color:#000;
}
*/
h1.title, h1.subtitle, h2.subtitle, h1.review, h1.small {
    background-color:#831b30;
    font-weight:normal;
    font-size:1.5em;
}
h1.author {
    background-color:#9ccef3;
    font-weight:normal;
}
h1.translator {
    color:#009bc1;
    font-weight:normal;
}
@media screen and (max-width: 1200px)
{
  #bbr-title {
        font-size: 3vw;
  }
}

@media screen and (max-width: 1000px) {
    #bbr-title {
        font-size: 2.7vw;
    }
}
@media screen and (max-width: 900px) {
    #bbr-acronym {
        display:none;
    }
    #filter-language {
      position:fixed;
      bottom:0;
      right:0;
    }
    #bbr-title {
        font-size: 3.5vw;
    }
}
@media screen and (max-width: 450px) {
    #bbr-title {
    }
    #bbr-acronym {
        display:none;
}

}
#header-content {
    background-color: #009bc1;
}

.client-authmsg {
    margin:1em .5em 0;
    padding:1em;
}
.auth:hover {
    background-color:inherit;
}

.affiliation {
    color: #555;
}
.boardmember .affiliation {
    font-size: 1em;
    font-style:italic;
}
.svg-nav-toggle {
	fill: #fff;
	height:22px;
	width:32px;
    pointer-events: all;
    cursor: pointer;
}
.svg-sub-toggle path {
    stroke-width:0;
    transition: all .5s;
}
#submenu svg, #subburger svg, #back-to-top svg {
    border: solid 1px #bbb;
    border-radius:.25em;
    background-color:#9ccef3;
    height:35px;
    width:35px;
    opacity:.75;
}

#subburger svg path, #back-to-top svg line, #back-to-top svg path {
    stroke:#253776;
    fill:#253776;
}
#search {
    float: right;
}
A:active {
	color: inherit;
}
A:hover {
	border-bottom:.35em solid #9ccef3;
}
.letters a {
    background-color:#eee;
    color:#253776;
    border:.1em solid #9ccef3;
}
.reference {
    text-indent:-6em;
    margin-left:6em;
}
a.crossref 
{
	color: #831b30;
	font-weight: bold;
}

a.met, a.met:visited {
	color: #006995;
}
a.bop, a.bop:visited {
	color: #63947d;
}
a.hop, a.hop:visited {
	color: #7681b1;
}
a.hts, a.hts:visited {
	color: #009bc1;
}
a.tsb, a.tsb:visited {
	color: #c1001f;
}
.toc-indent {
    margin-left:.25em;
    display:inline-block;
}
.toc-indent:before {
    content: "| ";
    color:#ddd;
}
.toc-title, .toc-contributors {
    display:inline-block;
}
.toc-contributors {
    margin-left:1em;
}

@media screen and (min-width: 1280px) {
    details.toc {
        font-weight:normal;
    }
}